# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = gupnp-igd
pkgbase = gupnp-igd
pkgver = 1.2.0-3.0
pkgdesc = A library to handle UPnP IGD port mapping
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1667762545
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 120767
arch = i686
license = LGPL
provides = libgupnp-igd-1.0.so=4-32
depend = gupnp
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libgssdp-1.6.so=0-32
depend = libgupnp-1.6.so=0-32
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
